/*
Theme Name: CiES Inc.
Theme URI: https://ciescorp.net
Version: 1.0
Description: A child theme for CiES Inc.
Author: Pure Media+Graphics
Author URI: https://www.puremediagraphics.com
template: bb-theme
*/

/* Color reference

background: #ffffff
normal text: #333
links: #333
headings: #262626
section colors:
    Dark Red:     #961c23
    Logo Red:     #bf2026
    Light Red:    #db8e79
    White:        #ffffff
    Light Grey:   #e2e2e2
    Medium Grey:  #6d6f70
    Dark Grey:    #9d9da1

*/

/* -----------------------------------*/
/* ------->>> GLOBAL STYLES <<<-------*/
/* -----------------------------------*/

body {
    background-color: #f2f2f2;
    color: #333;
    font-family: "Lato", Helvetica, Verdana, Arial, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.45;
    padding: 0;
    max-width: 1920px;
    margin: 0 auto;
    box-shadow: 0 0 15px #999;
}

p {
  font-weight: 400;
  color: #333;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  font-family: "Montserrat", Helvetica, Verdana, Arial, sans-serif;
  font-weight: 700;
  line-height: 1.2;
}


h1, .h1 {
  font-size: 36px;
}

h2, .h2 {
  font-size: 30px;
}

h3, .h3 {
  font-size: 24px;
}

h4, .h4 {
  font-size: 20px;
}

h5, .h5 {
  font-size: 18px;
}

h6, .h6 {
  font-size: 16px;
}

/* -----------------------------------*/
/* ---------->>> HEADER <<<-----------*/
/* -----------------------------------*/

.fl-page-header-primary .fl-logo-img {
    max-width: 100px;
}

.fl-page-bar a:hover,
.fl-page-bar a:focus {
    text-decoration: none;
}

.fl-page-nav-right .fl-page-header-logo {
    padding: 0;
    text-align: left;
    margin: -20px 0
}

.fl-page-header,
.fl-page-header-wrap {
  position: absolute;
  width: 100%;
  z-index: 12;
  background: #fff;
}

.fl-page-content {
  background-color: #ffffff;
  margin-top: 55px;
}


/* -----------------------------------*/
/* ------>>> PAGE STRUCTURE <<<-------*/
/* -----------------------------------*/

footer .fl-widget .fl-widget-title {
  border-bottom: 1px solid #999999;
}

footer h4.fl-widget-title {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 700;
}

/* -----------------------------------*/
/* --------->>> HEADINGS <<<----------*/
/* -----------------------------------*/



/* -----------------------------------*/
/* -------->>> TEXT STYLES <<<--------*/
/* -----------------------------------*/

.archive a:hover, .archive a:focus {
    text-decoration: none;
}

/* -----------------------------------*/
/* --------->>> NAVIGATION <<<--------*/
/* -----------------------------------*/

/* Navigation Menu */

.fl-page-nav .navbar-nav,
.fl-page-nav .navbar-nav a {
    font-size: 13px;
    font-weight: 400;
    line-height: 1.4;
    text-transform: uppercase;
}

.fl-page-nav ul.sub-menu {
    border-top: 3px solid #bf2026;
}

/* -----------------------------------*/
/* ----------->>> FORMS <<<-----------*/
/* -----------------------------------*/




/* -----------------------------------*/
/* ---------->>> COMMENTS <<<---------*/
/* -----------------------------------*/

/* -----------------------------------*/
/* ----------->>> EXTRAS <<<----------*/
/* -----------------------------------*/

.btn, .button, .fl-button, button {
  -webkit-transition: .25s ease-in-out; /* For Safari 3.1 to 6.0 */
  transition: .25s ease-in-out;
}

.fl-module-pp-smart-button,
.fl-module-pp-dual-button {
  font-family: "Montserrat", Helvetica, Verdana, Arial, sans-serif;
  font-weight: 700;
}

.btn-outline-light {
  font-family: "Montserrat", Helvetica, Verdana, Arial, sans-serif;
  font-weight: 700;
  color: #666666;
  background-color: transparent;
  background-image: none;
  border: solid 3px #666666;
  border-radius: 6px;
}

.btn-outline-light:hover {
  color: #222222;
  background-color: #ababab;
  border: solid 3px #ababab;
  border-radius: 6px;
}

.btn-outline-light:focus,
.btn-outline-light.focus {
  box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5);
}

a.fl-button,
a.fl-button:visited,
.fl-builder-content a.fl-button,
.fl-builder-content a.fl-button:visited {
  font-family: "Montserrat", Helvetica, Verdana, Arial, sans-serif;
  background: transparent;
  color: #ffffff;
  border: 2px solid #ffffff;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}

a.fl-button * ,
a.fl-button:visited * ,
.fl-builder-content a.fl-button * ,
.fl-builder-content a.fl-button:visited * {
  color: #ffffff;
}

a.fl-button:hover,
.fl-builder-content a.fl-button:hover {
  background: #bf2026;
  color: #ffffff;
  border: 2px solid #ffffff;
}

a.fl-button:hover * , .fl-builder-content a.fl-button:hover * {
  color: #ffffff;
}

button, input[type=button], input[type=submit] {
  background: transparent;
  color: #333;
  font-size: 16px;
  line-height: 1.2;
  padding: 10px 25px;
  border: 2px solid #333;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}

button:hover, input[type=button]:hover, input[type=submit]:hover {
  background: #bf2026;
  color: #ffffff;
  border: 2px solid #bf2026;
  text-decoration: none;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}

button:active, button:focus, input[type=button]:active, input[type=button]:focus,
input[type=submit]:active, input[type=submit]:focus {
  background: #bf2026;
  border: 2px solid #bf2026;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}

button.btn-default, button.btn-default:hover, button.btn-default:focus,
button.btn-default:active, button.btn-default.active, input[type=button].btn-default,
input[type=button].btn-default:hover, input[type=button].btn-default:focus,
input[type=button].btn-default:active, input[type=button].btn-default.active,
input[type=submit].btn-default, input[type=submit].btn-default:hover,
input[type=submit].btn-default:focus, input[type=submit].btn-default:active,
input[type=submit].btn-default.active {
  color: #808080;
  background: #fcfcfc;
  border-color: #cccccc;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}

.cies-dark a.fl-button,
.cies-dark a.fl-button:visited,
.fl-builder-content .cies-dark a.fl-button,
.fl-builder-content .cies-dark a.fl-button:visited {
  font-family: "Montserrat", Helvetica, Verdana, Arial, sans-serif;
  font-weight: 700;
  background: transparent;
  color: #333333;
  border: 3px solid #333333;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}

.cies-dark a.fl-button:hover,
.fl-builder-content .cies-dark a.fl-button:hover {
  background: #bf2026;
  color: #ffffff;
  border: 3px solid #bf2026;
}

.cies-dark a.fl-button * ,
.cies-dark a.fl-button:visited * ,
.fl-builder-content .cies-dark a.fl-button * ,
.fl-builder-content .cies-dark a.fl-button:visited * {
  color: #333333;
}

.cies-dark a.fl-button:hover * ,
.fl-builder-content .cies-dark a.fl-button:hover * {
  color: #ffffff
}

.cies-testimonial {
    background: #f2f2f2;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    padding: 20px;
    margin-bottom: 40px;
}

.tablepress {
  background: #ffffff;
}

.tablepress tfoot th,
.tablepress thead th {
    background-color: #bf2026;
    color: #ffffff;
    font-weight: 700;
    vertical-align: middle;
}

.tablepress-id-1 tbody tr.row-2,
.tablepress-id-1 tbody tr.row-4 {
  border-top: solid 3px #333;
  background: #f2f2f2;
}

.tablepress-id-1 tbody tr.row-3,
.tablepress-id-1 tbody tr.row-7 {
  border-bottom: solid 3px #333;
}

.tablepress-id-2,
.tablepress-id-3,
.tablepress-id-4,
.tablepress-id-5,
.tablepress-id-6,
.tablepress-id-7 {
  border: solid 1px #ddd;
}

.tablepress-id-2 tbody tr td:first-child,
.tablepress-id-2 tbody tr td:nth-child(3) {
    border-left: 0;
    background: #f2f2f2;
}

.tablepress-id-3 thead th,
.tablepress-id-4 thead th,
.tablepress-id-5 thead th,
.tablepress-id-6 thead th,
.tablepress-id-7 thead th {
    background-color: #333;
    text-align: center;
}

.tablepress-id-3 tbody tr td:first-child,
.tablepress-id-4 tbody tr td:first-child,
.tablepress-id-5 tbody tr td:first-child,
.tablepress-id-6 tbody tr td:first-child,
.tablepress-id-7 tbody tr td:first-child {
    border-left: 0;
    border-top: 0;
    border-bottom: 0;
    color: #ffffff;
    background: #bf2026;
    text-align: right;
    padding: 10px 20px 20px 40px;
}

.tablepress-id-3 tbody tr td:nth-child(2),
.tablepress-id-3 tbody tr td:nth-child(3),
.tablepress-id-4 tbody tr td:nth-child(2),
.tablepress-id-4 tbody tr td:nth-child(3),
.tablepress-id-5 tbody tr td:nth-child(2),
.tablepress-id-5 tbody tr td:nth-child(3),
.tablepress-id-6 tbody tr td:nth-child(2),
.tablepress-id-6 tbody tr td:nth-child(3),
.tablepress-id-7 tbody tr td:nth-child(2),
.tablepress-id-7 tbody tr td:nth-child(3) {
    width: 43%;
}

.tablepress-id-3 tbody tr td:nth-child(2),
.tablepress-id-4 tbody tr td:nth-child(2),
.tablepress-id-5 tbody tr td:nth-child(2),
.tablepress-id-6 tbody tr td:nth-child(2) {
    border-right: solid 5px #bf2026;
}

.gdpr.gdpr-privacy-bar .gdpr-agreement {
    position: relative;
    font-size: 13px;
    font-weight: normal;
    padding: 12px 36px 12px 76px;
    height: auto;
    line-height: 1.4285714;
    white-space: normal;
    margin: 0;
    border-width: 0px;
    border-style: solid;
    border-radius: 3px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #bf2026;
    border-color: #bf2026 #bf2026 #bf2026;
    -webkit-box-shadow: 0 1px 0 #bf2026;
    box-shadow: 0 1px 0 #bf2026;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 -1px 1px #bf2026, 1px 0 1px #bf2026, 0 1px 1px #bf2026, -1px 0 1px #bf2026;
}


.gdpr.gdpr-privacy-bar .gdpr-agreement:hover {
    background: #bf2026;
    border-color: #bf2026;
}

.gdpr.gdpr-privacy-bar .gdpr-agreement:active,
.gdpr.gdpr-privacy-bar .gdpr-agreement:focus {
    background: #bf2026;
    border-color: #bf2026;
    -webkit-box-shadow: inset 0 2px 0 #bf2026;
    box-shadow: inset 0 2px 0 #bf2026;
    vertical-align: top;
}

.gdpr.gdpr-privacy-bar .gdpr-agreement:hover:before {
    font-size: 26px;
    background: #fafafa;
    color: #999;
}


/* -----------------------------------*/
/* -------->>> MEDIA QUERIES <<<------*/
/* -----------------------------------*/
@media only screen and (max-width: 480px) {



}

@media only screen and (max-width: 767px) {

  body .tablepress {
    font-size: 10px;
  }

  .archive .fl-content {
    margin: 50px 0;
  }

}

@media only screen and (max-width: 768px) {

  .fl-col-small {
      max-width: 600px;
  }

  .cies-logos {
    max-width: 300px;
    text-align: center;
    margin: 0 auto;
  }

  .cies-newsletter {
    max-width: 600px;
    text-align: center;
    margin: 0 auto;
  }

  .cies-600 {
    max-width: 600px;
    margin: 0 auto;
  }

}

@media (min-width: 768px) {

    h1, .h1 {
      font-size: 60px;
    }

    h2, .h2 {
      font-size: 48px;
    }

    h3, .h3 {
      font-size: 36px;
    }

    h4, .h4 {
      font-size: 30px;
    }

    h5, .h5 {
      font-size: 24px;
    }

    h6, .h6 {
      font-size: 20px;
    }

  .fl-page-header-primary .fl-logo-img {
      max-width: 100px;
  }

  body div.fl-module.fl-module-button.fl-node-5a218f25131f3.cies-dark.cies-dual {
    float: left;
  }

  h1.fl-post-title,
  h2.fl-post-title {
    font-size: 40px;
    margin-top: 30px;
  }

  .fl-sidebar h4.fl-widget-title {
    font-size: 20px;
  }


}

@media (min-width: 769px) {



}

@media (max-width: 991px) {

  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile.fl-page-nav-right .fl-page-header-row .fl-page-header-logo {
      padding-bottom: 10px;
  }

  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav .navbar-toggle {
    padding: 20px 8px;
  }


}


@media (min-width: 992px) {



}



@media (min-width: 1100px) {

  .fl-full-width .container {
      padding-left: 0;
      padding-right: 0;
      width: auto;
  }

  .container {
    width: auto;
    max-width: 90%;
  }


}

@media (min-width: 1200px) {



}

@media only screen and (max-width: 1200px) {



}

@media only screen and (max-width: 1600px) {



}
